/* site.h -- local information about xyplot(1)
 * Copyright (C) 1994 David Deaven
 *
 * This file is part of xyplot.
 *
 * xyplot is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2, or (at your option)
 * any later version.
 *
 * xyplot is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with xyplot; see the file COPYING.  If not, write to
 * the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * $Id: site.h,v 1.2 1995/09/05 13:59:38 deaven Exp $
 */
#ifndef _XYPLOT_SITE_H_
#define _XYPLOT_SITE_H_

/* default file search path (overridden by XYPLOTPATH environment variable)
 */

#define DEFAULT_XYPLOTPATH ".:/usr/local/lib/xyplot"

/* Facts about UNIX plot command */
#define UNIX_SPACE 3120 /* Largest device resolution at this installation */

/* Facts about the Adobe PostScript(tm) language */

#define PS_SMALL 1.e-30 /* smallest number supported by PostScript */
#define PS_BIG   1.e30  /* largest number supported by PostScript */

#endif /* _XYPLOT_SITE_H_ */
